html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 86px;
	min-height: 913.8999999999997px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 1811px 156.10000000000025px 23px;
}

#slideshowu148
{
	z-index: 2;
	width: 0.01px;
	height: 914px;
	position: relative;
}

#u153
{
	position: absolute;
	z-index: 3;
	width: 1223px;
	height: 914px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	background-color: rgba(0, 0, 0, 0.9);
	-pie-background: rgba(0, 0, 0, 0.9);
	left: 73px;
}

#u156
{
	z-index: 4;
	width: 1179px;
	height: 852px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u156_img
{
	vertical-align: top;
	padding: 213px 270px;
}

#u222
{
	z-index: 6;
	width: 1179px;
	height: 852px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u222_img
{
	vertical-align: top;
	padding: 50px 22px;
}

#u161
{
	position: absolute;
	z-index: 8;
	width: 60px;
	top: 52px;
}

#u166
{
	z-index: 9;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u166:hover
{
	margin: 0px -10000px 0px 0px;
}

#u225
{
	z-index: 11;
	width: 60px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
}

#u225:hover
{
	margin: 55px -10000px 0px 0px;
}

#u166_clip,#u225_clip
{
	overflow: hidden;
	width: 60px;
	height: 45px;
}

#u166_img,#u225_img
{
	margin-left: -4px;
	margin-right: -4px;
}

#u170
{
	position: absolute;
	z-index: 13;
	width: 340px;
	left: 28px;
}

#u171-4
{
	z-index: 14;
	width: 340px;
	min-height: 22px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u228-4
{
	z-index: 18;
	width: 340px;
	min-height: 22px;
	color: #FFFFFF;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u169-4
{
	position: absolute;
	z-index: 22;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1023px;
}

#u150-4
{
	position: absolute;
	z-index: 26;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1064px;
}

#u149-4
{
	position: absolute;
	z-index: 30;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1164px;
}

#u168-4
{
	position: absolute;
	z-index: 34;
	width: 30px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1205px;
}

#u160-4
{
	position: absolute;
	z-index: 38;
	width: 70px;
	min-height: 30px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	left: 1094px;
}

#u151
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	left: 1266px;
}

#u151:hover
{
	background-color: #999999;
	margin: 0px;
}

#u151:active
{
	background-color: #6B6B6B;
	margin: 0px;
}

#u152-4
{
	z-index: 43;
	width: 20px;
	min-height: 20px;
	color: #FFFFFF;
	line-height: 1.4;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background-image: url("../images/loading.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

body
{
	padding-top: 9px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

